/* Genel */
body {background:#dfdfdf url('images/BodyBg.jpg')  center top repeat-x;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;margin:0;padding:0;}
table, tr, td, ul, li, p, form  {padding:0;margin:0;list-style-type:none;border:none;font-family:Tahoma;font-size:12px;}
h1, h2, h3, h4, h5, h6 {padding:0;margin:0;font-family:Arial;font-weight:700;color:#000;}
h1 {font-size:21px;}
h2 {font-size:19px;}
h3 {font-size:17px;}
h4 {font-size:12px;font-weight:400;}
h5 {font-size:13px;}
h6 {font-size:11px;}
input,select,textarea {font-size:12px;font-family:Arial, Helvetica, sans-serif;}
:focus {outline:none;}
img {border:none;}
a {color:#000;text-decoration:none;}
a:hover {color:#959595;}
.ortala {width:980px;height:auto;margin:0 auto;}

/* Header */
.header_bg {position:relative;z-index:3;width:100%;height:153px;float:left;margin:0;}
.header {position:relative;width:980px;height:148px;float:left;}
.logo {display:block;position:absolute;left:-10px;top:3px;z-index:98;}

.header_arama {position:absolute;width:auto;height:20px;right:5px;bottom:12px;z-index:999}
.header_arama .input1 {width:145px;height:14px;line-height:14px;float:left;margin:0;padding:4px 5px;font-family:Arial;font-size:11px;color:#b1b1b1;border:none;background:#fff;border-radius:3px;border:solid 2px #DFD8D8}
.header_arama .input1:hover {color:#656565;}
.header_arama .input1:focus {color:#656565;}
.header_arama .input2 {width:40px;height:20px;line-height:20px;float:left;margin:2px 0 0 3px;padding:0;border:none;font-family:Arial;font-size:12px;color:#ccc;background:#385783 url('images/header-arama-submit.png') no-repeat;cursor:pointer;text-indent:-99999px;border-radius:3px;}
.header_arama .input2:hover {background-color:#656565;}
.urun_arama_ok {position:absolute;width:auto;height:15px;line-height:15px;padding:2px 5px;right:10px;bottom:-20px;font-family:Arial;font-weight:400;font-size:10px;color:#fff;background:#dc2024;border-radius:3px;}


.ust_menuler {display:block;position:absolute;width:980px;height:36px;padding:0;margin:0;left:0;bottom:0;background:none;z-index:99;
background:url('images/menu.png') repeat-x;border: 1px solid rgb(220, 220, 220);padding-left:0px;}
.ust_menuler li {float:left;padding:0;margin:0;cursor:pointer;}
.ust_menuler li a {display:block;width:auto;height:22px;line-height:24px;color:rgb(104, 104, 104);text-shadow: 1px 1px 1px #fff;padding:7px 12px;font-size:14px;font-weight:600;font-family: 'Dosis', sans-serif;background:url('images/nav.png') no-repeat right}
.ust_menuler li a:hover {color:#385783;}
.ust_menuler li.active a {color:#385783;}

.ust_menuler ul {display:none;position:absolute;width:auto;height:auto;padding:7px 8px;margin:0;left:auto;right:auto;top:100%;bottom:auto;background:#000;border-bottom:5px solid #959595;z-index:100;}
.ust_menuler ul li {float:none;padding:0;margin:0;cursor:pointer;border-top:1px solid #353535;}
.ust_menuler ul li:first-child {border-top:none;}
.ust_menuler ul li a {display:block;width:auto;height:20px;line-height:20px;color:#ccc !important;text-shadow:none;padding:3px 0;font-size:12px;font-weight:400;font-family:Arial;background:none !important;}
.ust_menuler ul li a:hover {color:#fff !important;background:none;}
.ust_menuler ul ul {display:none;}

.urunler_sayfa_siralama_sekli{float:left;width:660px;height:25px;background: url('images/ic_baslik.png') repeat-x;border: 1px solid #eae7e7;padding:0px 20px;line-height:25px;margin-top:-5px}

.tab_menus {float:left;}
.tab_menus li {float:left; background:#eaebed; padding:4px 10px; color:#000; margin-right:1px;cursor:pointer;}
.tab_menus li:hover{ background:#4a4a4a; color:#fff;}
.tab_menus_active { background:#4a4a4a !important; color:#fff !important;}

.sn_video {width:235px; height:62px;float:left; margin-bottom:25px; margin-left:6px;}



/*Video*/

.cok_satanlar_menu {width:683px;height:auto;float:left;padding:0;margin:10px 0 6px 0;position:relative;z-index:11;}
.cok_satanlar_menu li {width:auto;height:24px;float:left;padding:0;margin:0 2px 0 0;}
.cok_satanlar_menu li a {display:block;height:16px;line-height:16px;float:left;padding:7px 15px 7px 15px;margin:0;font-family:Arial;font-size:13px;font-weight:700;color:#333;border: 1px solid #dedede;border-bottom: none;background: #f2f2f2;}

.cok_satanlar_menu li a:hover {}
.cok_satanlar_menu li a.selected{background-color:#fff;color:#ef1c25;border-bottom:none;padding:7px 15px 7px 15px;cursor:default;}


.cok_satanlar_detay { min-height:530px;width:683px;height:auto;float:left;padding:8px;margin:0;border:1px solid #dedede;;background:#fff;position:relative;z-index:10;}

.cok_satanlar_select {width:100%;float:left;padding:0;margin:0 0 10px 0;}
.cok_satanlar_select select {width:auto;height:24px;line-height:24px;padding:2px;margin:0;border:1px solid #ccc;font-family:Arial;font-size:11px;color:#5e5e5e;background:#f1f1f1;}
.cok_satanlar_select select option {background:#fff;}
.cok_satanlar_listele {width:542px;float:left;}
.cok_satanlar_listele li {width:170px;height:220px;float:left;padding:0;margin:0;}
.cok_satanlar_listele li a {display:block;width:170px;height:220px;}
.cok_satanlar_listele li a span.resim {width:150px;height:150px;float:left;padding:0 10px;}
.cok_satanlar_listele li a span.resim span.overflow {width:150px;height:150px;float:left;overflow:hidden;}
.cok_satanlar_listele li a span.resim span.overflow img {width:150px;}
.cok_satanlar_listele li a span.aciklama {width:170px;height:60px;float:left;margin:10px 0 0 0;}
.cok_satanlar_listele li a span.aciklama span.baslik {width:170px;height:30px;line-height:15px;float:left;font-family:Arial;font-size:11px;color:#d4097e;text-align:center;}
.cok_satanlar_listele li a span.aciklama span.fiyat {width:170px;height:30px;line-height:30px;float:left;font-family:Arial;font-size:15px;font-weight:700;color:#000;text-align:center;}
.cok_satanlar_listele li a:hover span.aciklama span.baslik {color:#000;}
.cok_satanlar_listele li a:hover span.aciklama span.fiyat {text-decoration:underline;}
.cok_satanlar_listele_line1 {width:1px;height:220px;float:left;margin:0 7px;background:#CAC9C9;}
.cok_satanlar_listele_line2 {width:542px;height:1px;float:left;margin:7px 0;background:#CAC9C9;}

.table1 {width:100%;float:left;padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px dotted #ccc;}
.table1 li {float:left;padding:0 0 0 5px;margin:0;border-left:1px dotted #ccc;font-family:Arial;font-size:12px;font-weight:700;color:#000;}
.table1 li:first-child {border-left:none;padding-left:0;}
.table1 li.baslik1 {width:200px;float:left;}
.table1 li.baslik2 {width:320px;float:left;}
.table1 li.baslik3 {width:120px;float:left;}
.table1 li.baslik4 {width:75px;float:left;}

.table2 {width:100%;float:left;padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px dotted #ccc;}
.table2 li {float:left;padding:0 0 0 5px;margin:0;border-left:1px dotted #ccc;font-family:Arial;font-size:12px;font-weight:400;color:#000;}
.table2 li:first-child {border-left:none;padding-left:0;}
.table2 li.baslik1 {width:200px;float:left;}
.table2 li.baslik2 {width:320px;float:left;}
.table2 li.baslik3 {width:120px;float:left;}
.table2 li.baslik4 {width:75px;float:left;}
.table2 li .radio1 {width:auto;height:25px;float:left;line-height:25px;padding:0;margin:0 3px 0 0;}
.table2 li .button {width:auto;height:23px;float:left;line-height:23px;font-weight:700;font-size:14px;padding:0 8px;margin:0 3px 0 0;border:1px solid #d5d5d5;color:#656565;cursor:pointer;background:#d5d5d5 url('images/table-button.png') left top repeat-x;}
.table2 li .button:hover {background-color:#CAC9C9;border-color:#CAC9C9;color:#656565;}
.table2 li .button1 {width:auto;height:23px;float:left;line-height:23px;font-weight:700;font-size:14px;padding:0 8px;margin:0 3px 0 0;border:1px solid #db204c;color:#fff;cursor:pointer;background:#db204c url('images/table-button.png') left top repeat-x;}
.table2 li .button1:hover {background-color:#f12c5b;border-color:#f12c5b;color:#fff;}

.table3 {width:100%;float:left;padding:10px 0 0 0;margin:10px 0 0 0;border-top:1px dotted #ccc;}
.table3 li {float:left;height:30px;padding:0 0 0 5px;margin:0;border-left:1px dotted #ccc;font-family:Arial;font-size:12px;font-weight:400;color:#000;}
.table3 li:first-child {border-left:none;padding-left:0;}
.table3 li.baslik1 {width:90px;height:30px;float:left;overflow:hidden;text-align:center;}
.table3 li.baslik2 {width:360px;height:30px;float:left;}
.table3 li.baslik2 span.urun {width:100%;height:15px;line-height:15px;float:left;overflow:hidden;font-weight:700;font-size:12px;color:#000;}
.table3 li.baslik2 span.marka {width:100%;height:15px;line-height:15px;float:left;overflow:hidden;font-weight:400;font-size:11px;color:#959595;}
.table3 li.baslik3 {width:200px;height:23px;float:left;padding:4px 0 3px 0;overflow:hidden;}
.table3 li.baslik3 span.birim {width:40px;height:23px;float:left;line-height:23px;overflow:hidden;font-weight:700;font-size:12px;color:#000;text-align:right;}
.table3 li.baslik3 input.text {width:20px;height:13px;float:left;line-height:13px;padding:4px;margin:0 5px;border:1px solid #ccc;font-family:Arial;font-size:13px;font-weight:700;color:#888;text-align:center;cursor:auto;}
.table3 li.baslik3 input.button {width:auto;height:23px;float:left;line-height:23px;font-weight:700;font-size:14px;padding:0 8px;margin:0 3px 0 0;border:1px solid #d5d5d5;color:#656565;cursor:pointer;background:#d5d5d5 url('images/table-button.png') left top repeat-x;}
.table3 li.baslik3 input.button:hover {background-color:#CAC9C9;border-color:#CAC9C9;color:#656565;}
.table3 li.baslik4 {width:110px;height:30px;float:left;padding:0 10px 0 0;line-height:30px;font-family:Arial;font-size:12px;font-weight:700;color:#959595;text-align:right;}
.table3 li.baslik5 {width:110px;height:30px;float:left;padding:0 10px 0 0;line-height:30px;font-family:Arial;font-size:12px;font-weight:700;color:#000;text-align:right;}
.table3 li.baslik6 {width:36px;height:30px;float:left;line-height:30px;}
.table3 li.baslik6 span.sil {width:26px;height:26px;float:left;margin:2px 5px;background:url('images/sepetim-toplam-sil.png') no-repeat;cursor:pointer;}


.uygulama-ara {display:block;position:absolute;width:165px;height:27px;right:10px;bottom:6px;background:url('images/ara.png') no-repeat;z-index:100;}

.haberler_marquee {position:absolute;z-index:4;width:250px;height:80px;right:0;top:10px;}
.haberler_marquee_baslik {width:240px;float:left;padding:0 0 0 5px;margin:0;border-left:5px solid #959595;}
.haberler_marquee_ul {width:250px;float:left;padding:0;margin:5px 0 0 0;}
.haberler_marquee_ul li {width:240px;float:left;padding:2px 0 2px 10px;margin:0;background:url('images/haberler-marquee-ul.png') 0 50% no-repeat;}
.haberler_marquee_ul li:first-child {padding-top:0;}
.haberler_marquee_ul li a {display:block;font-family:Arial;font-size:11px;font-weight:400;color:#000;}

.carousel {width:386px;margin:0px 0 0 0px;overflow:hidden;height: 147px;}
.carousel .next-2 {display:block; width:11px; height:37px; text-indent:-5000px; background:url('images/ileri.png') center center no-repeat; position:absolute; top:0px; right:10px; z-index:5;}
.carousel .prev-2 {display:block; width:11px; height:37px; text-indent:-5000px; background:url('images/geri.png') center center no-repeat; position:absolute; top:0px; right:30px; z-index:5;}
 

/* Iletisim Menü */
.contacttext {display:block;float:left;margin:0 0 5px 0;padding:0;background:none;}
.contacttext li{list-style-type:none;margin:7px 0 0 0;padding:0;line-height:17px;color:#7C7A7A;font-size:12px;}
.contacttext li a{ color:#959595; text-decoration:none;}
.contacttext li a:hover{ color:#333; }	
.contacttext li.phone{background:url('images/contact/phone_silver.png') no-repeat;padding-left:25px}
.contacttext li.home{margin:0;background:url('images/contact/home_silver.png') no-repeat;padding-left:25px}
.contacttext li.mail{background:url('images/contact/mail_silver.png') no-repeat;padding-left:25px}		
.contacttext li.fax{background:url('images/contact/fax_silver.png') no-repeat;padding-left:25px}



.project-list li {position:relative; margin-right:4px;height:auto;}
.project-list li img {
 
	behavior:url(PIE.htc);
  	filter:alpha(opacity=100); 
  	-moz-opacity:1; 
  	-khtml-opacity:1; 
  	opacity:1; 
	border:solid 1px #E7E7E7;
 
	
}

/* Sayfalar */
.content {position:relative;z-index:2;width:980px;height:auto;float:left;padding:0;margin:0;}
.content_width {width:100%;float:left;padding:0;margin:0;}
.content_clear {clear:both;}
.content_orta {width:980px;float:left;padding:0;margin:0;}

.content_orta_baslik {width:970px;float:left;padding:0 0 0 10px;margin:0px 0 0 0;font-size:12px;font-weight:700;color:#EB1B1B;border: 1px solid #eae7e7;
height:30px;line-height: 31px;background:url('images/ic_baslik.png') repeat-x}

.content_orta_icerik {width:980px;min-height:420px;line-height:20px;float:left;padding:10px 0px;margin:10px 0;background:#fff;}
.content_sol {width:270px;height:auto;float:left;padding:0;margin:0;}
.content_sol_baslik {width:255px;float:left;padding:0 0 0 10px;margin:0px 0 0 0;font-size:12px;font-weight:700;color:#EB1B1B;border: 1px solid #eae7e7;
height:30px;line-height: 31px;background:url('images/ic_baslik.png') repeat-x}

.sol_marka {width:35px;float:left;padding:0px 0px;margin:38px 0 10px 0;position:absolute;top:0px}
.sol_marka li {width:100%;float:left;padding:0;}
.sol_marka li a {height:30px;overflow:hidden;display:block;padding:3px 5px 3px 5px;margin:0;}
 

.sol_marka2 {width:45px;float:left;padding:0px 0px;margin:35px 0 10px 0;position:absolute;top:0px}
.sol_marka2 li {width:100%;float:left;padding:0;}
.sol_marka2 li a {height:30px;overflow:hidden;display:block;padding:3px 5px 3px 5px;margin:0;}
 
 .content_sol2 {width:270px;height:auto;float:left;padding:0;margin:0;}
.content_sol2_baslik {width:255px;float:left;padding:0 0 0 10px;margin:0px 0 0 0;font-size:12px;font-weight:700;color:#EB1B1B;border: 1px solid #eae7e7;
height:30px;line-height: 31px;background:url('images/ic_baslik.png') repeat-x}
.content_sol2_menu {width:265px;float:left;padding:0px 0px;margin:5px 0 10px 0;background:#fff;}
.content_sol2_menu li {width:100%;float:left;padding:0;}
.content_sol2_menu li a {display:block;padding:10px 5px 10px 56px;margin:0;font-family:Arial;font-size:12px;font-weight:700;color:#424242;
border-bottom:1px dotted rgb(221, 221, 221);}
.content_sol2_menu li a.inactive{background:url('images/content-sol-menu-inactive.png') center right no-repeat;}
.content_sol2_menu li a.active{background:url('images/content-sol-menu-active.png') center right no-repeat;}	
.content_sol2_menu li a:hover {color:#959595;}
.content_sol2_menu li.current a {color:#f00;}


.content_sol_menu {width:265px;float:left;padding:0px 0px;margin:5px 0 10px 0;background:#fff;}
.content_sol_menu li {width:100%;float:left;padding:0;}
.content_sol_menu li a {display:block;padding:10px 5px 10px 18px;margin:0;font-family:Arial;font-size:12px;font-weight:700;color:#424242;
border-bottom:1px dotted rgb(221, 221, 221);}
.content_sol_menu li a.inactive{background:url('images/content-sol-menu-inactive.png') center right no-repeat;}
.content_sol_menu li a.active{background:url('images/content-sol-menu-active.png') center right no-repeat;}	
.content_sol_menu li a:hover {color:#959595;}
.content_sol_menu li.current a {color:#f00;}

.content_sol_menu ul ul {display:none;width:230px;float:left;padding:0 0 0 0px;}
.content_sol_menu ul ul li {width:100%;float:left;padding:0;}
.content_sol_menu ul ul li a {display:block;padding:6px 5px 6px 32px;margin:0;font-family:Arial;font-size:11px;font-weight:700;color:#000 !important;}
.content_sol_menu ul ul li a:hover {color:#959595 !important;}
.content_sol_menu ul ul li.current a {color:#f00 !important;}
.content_sag {width:700px;height:auto;float:left;padding:0;margin:0 0 0 10px;}

.content_sag_baslik {width:690px;float:left;padding:0 0 0 10px;margin:0px 0 0 0;font-size:12px;font-weight:700;color:#EB1B1B;border: 1px solid #eae7e7;
height:30px;line-height: 31px;background:url('images/ic_baslik.png') repeat-x}
.content_sag_icerik {width:664px;min-height:420px;line-height:20px;float:left;padding:13px 18px;margin:10px 0;background:#fff;}

.sol_ust { width:445px; height:36px; }
.sol_ust li {float:left;padding:0;margin:0;cursor:pointer;}
.sol_ust li a { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; float:left; color:#EBEBEB; padding:6px 12px 5px 12px; border-right:1px solid #4E70A2;  }
.sol_ust li a:hover {color:#FFF; text-decoration:underline; } 


/* Footer */
.footer_bg {position:relative;z-index:2;width:100%;height:310px; margin-top:50px; float:left; padding:0px 0 0 0; background:#ffffff; border-top:1px dashed #cfcfcf;}
.footer {width:980px;height:auto;float:left;margin:0;padding:0;position:relative;}
.footer_menu_123 {width:170px;height:200px;float:left;margin:0 0px 0 0;}
.footer_menu {width:170px;height:200px;float:left;margin:0 30px 0 0;}
.footer_menu_baslik {width:200px;height:30px;line-height:30px;float:left;font-family:Arial;color:#2a4890;font-size:16px;font-weight:bold;margin:7px 0 5px 0;}
.footer_menu_link {width:170px;height:auto;float:left;}
.footer_menu_link li {width:100%;float:left;padding:3px 0;border-top:1px dashed #BEBEBE	;cursor:pointer;}
.footer_menu_link li:first-child {border-top:none;}
.footer_menu_link li a {display:block;height:20px;line-height:20px;font-family:Arial;color:#666;font-size:12px;padding:0 0 0 8px;background:url('images/footer-menu-link.png') 0 50% no-repeat;}
.footer_menu_link li a:hover { text-decoration:underline;}
.footer_text{width:980px;height:35px;line-height:35px;float:left;margin:20px 0 0 0;padding:0;font-size:11px;color:#666;font-family:Tahoma;border-top:1px solid #E9E9E9;}
.footer_text a{color:#666;}
.footer_text a:hover {color:#fff;}
.footer_logo {display:block;width:260px;background:none;position:absolute;right:0;top:25px;z-index:98;}
.footer_logo .logo_footer {width:100%;float:left;}
.footer_logo .site_aciklama {width:100%;float:left;text-align:right;margin-top:10px;font-family:Arial;color:#666;font-size:10px;line-height:20px;font-weight:400;}
.footer_logo .site_xhtmlcss {width:100%;float:left;margin-top:10px;}
.footer_logo .site_xhtmlcss img {float:right;margin-left:5px;}



/* Eklenmiş Resim,Video,Dosya */
.eklenmis_resimler_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_resimler_ul li {width:145px;height:145px;float:left;margin:0 16px 0 0;}
.eklenmis_resimler_ul li a {display:block;width:145px;height:120px;}
.eklenmis_resimler_ul li a span.resim {width:135px;height:120px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler_ul li a span.resim span.overflow {width:135px;height:90px;float:left;overflow:hidden;}
.eklenmis_resimler_ul li a span.resim span.overflow img {width:135px;min-height:90px;}
.eklenmis_resimler_ul li a span.aciklama {width:145px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:center;}

.eklenmis_resimler1_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_resimler1_ul li {width:155px;height:140px;float:left;margin:0 16px 0 0;}
.eklenmis_resimler1_ul li a {display:block;width:155px;height:125px;}
.eklenmis_resimler1_ul li a span.resim {width:145px;height:125px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler1_ul li a span.resim span.overflow {width:145px;height:125px;float:left;overflow:hidden;}
.eklenmis_resimler1_ul li a span.resim span.overflow img {width:145px;min-height:125px;}
.eklenmis_resimler1_ul li a span.aciklama {width:155px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:center;}

.eklenmis_resimler2_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_resimler2_ul li {width:664px;height:auto;float:left;margin:0 16px 0 0;}
.eklenmis_resimler2_ul li a {display:block;width:664px;height:auto;}
.eklenmis_resimler2_ul li a span.resim {width:664px;height:125px;float:left;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler2_ul li a span.resim span.overflow {width:664px;height:auto;float:left; }
.eklenmis_resimler2_ul li a span.resim span.overflow img {width:664px;min-height:125px;}
.eklenmis_resimler2_ul li a span.aciklama {width:664px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:center;}

.eklenmis_resimler5_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_resimler5_ul li {width:155px;height:140px;float:left;margin:0 16px 0 0;}
.eklenmis_resimler5_ul li a {display:block;width:155px;height:125px;}
.eklenmis_resimler5_ul li a span.resim {width:212px;height:320px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_resimler5_ul li a span.resim span.overflow {width:212px;height:320px;float:left;overflow:hidden;}
.eklenmis_resimler5_ul li a span.resim span.overflow img {width:212px;min-height:320px;}
.eklenmis_resimler5_ul li a span.aciklama {width:155px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:center;}



.eklenmis_videolar_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_videolar_ul li {width:145px;height:120px;float:left;margin:0 16px 0 0;}
.eklenmis_videolar_ul li a {display:block;width:145px;height:120px;}
.eklenmis_videolar_ul li a span.resim {width:135px;height:90px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_videolar_ul li a span.resim span.overflow {width:135px;height:90px;float:left;overflow:hidden;}
.eklenmis_videolar_ul li a span.resim span.overflow img {width:135px;height:90px;}
.eklenmis_videolar_ul li a span.aciklama {width:145px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:center;}
.eklenmis_videolar1_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_videolar1_ul li {width:155px;height:120px;float:left;margin:0 16px 0 0;}
.eklenmis_videolar1_ul li a {display:block;width:155px;height:120px;}
.eklenmis_videolar1_ul li a span.resim {width:145px;height:90px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_videolar1_ul li a span.resim span.overflow {width:145px;height:90px;float:left;overflow:hidden;}
.eklenmis_videolar1_ul li a span.resim span.overflow img {width:145px;height:90px;}
.eklenmis_videolar1_ul li a span.aciklama {width:155px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:center;}
.eklenmis_dosyalar_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_dosyalar_ul li {width:135px;height:40px;float:left;margin:0 16px 16px 0;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_dosyalar_ul li a {display:block;width:125px;height:30px;padding:5px;background:#e1e1e1;}
.eklenmis_dosyalar_ul li a span.resim {width:40px;height:30px;float:left;}
.eklenmis_dosyalar_ul li a span.resim span.overflow {width:40px;height:30px;float:left;overflow:hidden;}
.eklenmis_dosyalar_ul li a span.resim span.overflow img {max-width:40px;height:30px;}
.eklenmis_dosyalar_ul li a span.aciklama {width:85px;height:30px;line-height:15px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:left;}
.eklenmis_dosyalar1_ul {width:100%;float:left;padding:0;margin:0;}
.eklenmis_dosyalar1_ul li {width:145px;height:40px;float:left;margin:0 16px 16px 0;padding:4px;border:1px solid #ccc;background:#fff;}
.eklenmis_dosyalar1_ul li a {display:block;width:135px;height:30px;padding:5px;background:#e1e1e1;}
.eklenmis_dosyalar1_ul li a span.resim {width:40px;height:30px;float:left;}
.eklenmis_dosyalar1_ul li a span.resim span.overflow {width:40px;height:30px;float:left;overflow:hidden;}
.eklenmis_dosyalar1_ul li a span.resim span.overflow img {max-width:40px;height:30px;}
.eklenmis_dosyalar1_ul li a span.aciklama {width:95px;height:30px;line-height:15px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:left;}

.referanslar_modul1_ul {width:100%;float:left;padding:0;margin:0;}
.referanslar_modul1_ul li {width:177px;height:156px;float:left;margin:0 16px 0 0;}
.referanslar_modul1_ul li a {display:block;width:177px;height:156px;}
.referanslar_modul1_ul li a span.resim {width:167px;height:110px;float:left;padding:4px;border:1px solid #ccc;background:#fff;}
.referanslar_modul1_ul li a span.resim span.overflow {width:167px;height:110px;float:left;overflow:hidden;}
.referanslar_modul1_ul li a span.resim span.overflow img {width:167px;min-height:110px;}
.referanslar_modul1_ul li a span.aciklama {width:177px;height:36px;line-height:16px;float:left;overflow:hidden;font-family:Arial;font-size:12px;color:#666;text-align:center;}

.referanslar_modul2_ul {width:100%;float:left;padding:0;margin:0;}
.referanslar_modul2_ul li {width:100%;height:auto;float:left;margin:0;padding:5px 0;border-bottom:1px dashed #ccc;font-family:Tahoma;font-size:12px;color:#000;}
.referanslar_modul2_ul li span.td1 {width:300px;float:left;}
.referanslar_modul2_ul li span.td2 {width:444px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul2_ul li span.td3 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul2_ul li span.td4 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul2_ul li span.baslik {font-family:Arial;font-size:14px;font-weight:700;color:#000;}

.referanslar_modul3_ul {width:100%;float:left;padding:0;margin:0;}
.referanslar_modul3_ul li {width:100%;height:auto;float:left;margin:0;padding:5px 0;border-bottom:1px dashed #ccc;font-family:Tahoma;font-size:12px;color:#000;}
.referanslar_modul3_ul li span.td1 {width:400px;float:left;}
.referanslar_modul3_ul li span.td2 {width:344px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul3_ul li span.td3 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul3_ul li span.td4 {width:94px;float:left;border-left:1px solid #ccc;padding-left:5px;}
.referanslar_modul3_ul li span.td4 a {display:block;font-family:Arial;font-size:14px;font-weight:700;color:#959595;background:url('images/incele.png') 0 50% no-repeat;padding:0 0 0 16px;}
.referanslar_modul3_ul li span.baslik {font-family:Arial;font-size:14px;font-weight:700;color:#000;}

.haber_listele {width:250px;height:256px;float:left;margin-top:-4px;overflow:hidden}
.haber_listele li {width:250px;height:30px;float:left;padding:10px 0 11px 0;cursor:pointer;border-top:1px dotted #ccc;}
.haber_listele li:first-child {border-top:none;} 
.haber_listele li a {width:250px;height:40px;float:left;}
.haber_listele li a span.resim {width:50px;height:30px;float:left;padding:2px;border:1px solid #ccc;}
.haber_listele li a span.aciklama {width:173px;height:100px;float:left;padding:0;margin:0 0 0 10px;}
.haber_listele li a span.aciklama span.baslik {width:100%;height:15px;float:left;font-size:11px;font-weight:bold;color:#385783;overflow:hidden;}
.haber_listele li a span.aciklama span.detay {width:100%;height:20px;line-height:20px;float:left;font-size:11px;font-weight:normal;color:#666;overflow:hidden;}
.haber_listele li a span.aciklama span.tarih {width:100%;height:20px;line-height:20px;float:left;font-size:11px;font-weight:normal;color:#666;overflow:hidden;text-align:right;}
.haber_listele li a:hover span.aciklama span.baslik {color:#959595;}

.haber_listele1 {width:950px;height:auto;float:left;}
.haber_listele1 li {width:950px;height:100px;float:left;padding:9px 0 10px 0;cursor:pointer;border-top:1px dotted #ccc;}
.haber_listele1 li:first-child {border-top:none;}
.haber_listele1 li a {width:950px;height:100px;float:left;}
.haber_listele1 li a span.resim {width:150px;height:90px;float:left;padding:4px;border:1px solid #ccc;}
.haber_listele1 li a span.aciklama {width:780px;height:100px;float:left;padding:0;margin:0 0 0 10px;}
.haber_listele1 li a span.aciklama span.baslik {width:780px;height:20px;float:left;font-size:15px;font-weight:bold;color:#000;overflow:hidden;}
.haber_listele1 li a span.aciklama span.detay {width:780px;height:60px;line-height:20px;float:left;font-size:13px;font-weight:normal;color:#666;overflow:hidden;}
.haber_listele1 li a span.aciklama span.tarih {width:780px;height:20px;line-height:20px;float:left;font-size:11px;font-weight:normal;color:#666;overflow:hidden;text-align:right;}
.haber_listele1 li a:hover span.aciklama span.baslik {color:#959595;}

/* Ürünler Listele */
.urunler_listele1_ul {width:100%;float:left;padding:0;margin:0;}
.urunler_listele1_ul li {width:135px;height:175px;float:left;margin:0 16px 16px 0;padding:0 9px;border:1px solid #ccc;background:#fff;}
.urunler_listele1_ul li a {display:block;width:135px;height:175px;}
.urunler_listele1_ul li a span.baslik {width:135px;height:30px;line-height:30px;float:left;overflow:hidden;font-family:Arial;font-size:12px;color:#888;text-align:center;}
.urunler_listele1_ul li a span.resim {width:135px;height:90px;float:left;}
.urunler_listele1_ul li a span.resim span.overflow {width:135px;height:90px;float:left;overflow:hidden;}
.urunler_listele1_ul li a span.resim span.overflow img {width:135px;min-height:90px;}
.urunler_listele1_ul li a span.aciklama {width:135px;height:55px;float:left;overflow:hidden;}
.urunler_listele1_ul li a span.aciklama span.urunkodu {width:135px;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;color:#888;text-align:left;}
.urunler_listele1_ul li a span.aciklama span.urunfiyati {width:135px;height:30px;line-height:30px;float:left;overflow:hidden;font-family:Arial;font-size:12px;font-weight:700;color:#959595;text-align:left;}
.urunler_listele1_ul li a span.aciklama span.urunfiyati span.button {width:auto;height:20px;line-height:20px;float:left;overflow:hidden;font-family:Tahoma;font-size:11px;font-weight:400;color:#fff;text-align:center;background:#000;margin:5px 0;padding:0 5px;cursor:pointer;}
.urunler_listele1_ul li a span.aciklama span.urunfiyati span.button:hover {background:#666;}

.urunler_detay {width:100%;float:left;padding:0;margin:0 0 30px 0;}
.urunler_detay span.sol {width:250px;float:left;margin:0 10px 0 0;}
.urunler_detay span.sol span.resim {width:240px;float:left;padding:4px;border:1px solid #ccc;}
.urunler_detay span.sol span.resim img {width:240px;}
.urunler_detay span.sol span.urunkodu {width:250px;float:left;margin:10px 0 0 0;line-height:16px;}
.urunler_detay span.sol span.urunkodu span.kodu {float:left;font-family:Arial;font-size:12px;font-weight:700;color:#888;}
.urunler_detay span.sol span.urunkodu span.birimi {float:left;margin-left:10px;font-family:Arial;font-size:12px;font-weight:700;color:#888;}
.urunler_detay span.sol span.urunkodu span.fiyati {width:250px;float:left;line-height:30px;font-family:Arial;font-size:21px;font-weight:700;color:#000;}
.urunler_detay span.sag {width:410px;float:left;font-size:13px;}

.urun_sayfa_listele {width:100%;float:left;margin:0 0 10px 0;}
.urun_sayfa_listele li {width:auto;float:left;margin:0 3px 3px 0;}
.urun_sayfa_listele li a {display:block;height:20px;cursor:pointer;}
.urun_sayfa_listele li a span.left {float:left;height:14px;line-height:14px;padding:3px 4px 3px 8px;font-family:Arial;font-size:14px;font-weight:bold;color:#fff;background:url('images/urun-sayfa-listele.png') 0 0;}
.urun_sayfa_listele li a span.right {float:left;width:4px;height:20px;background:url('images/urun-sayfa-listele.png') 0 -60px;}
.urun_sayfa_listele li a:hover span.left {background:url('images/urun-sayfa-listele.png') 0 -20px;}
.urun_sayfa_listele li a:hover span.right {background:url('images/urun-sayfa-listele.png') 0 -80px;}
.urun_sayfa_listele li.active a span.left {background:url('images/urun-sayfa-listele.png') 0 -20px;}
.urun_sayfa_listele li.active a span.right {background:url('images/urun-sayfa-listele.png') 0 -80px;}
.urun_sayfa_listele li.inactive a span.left {background:url('images/urun-sayfa-listele.png') 0 -40px;cursor:default;}
.urun_sayfa_listele li.inactive a span.right {background:url('images/urun-sayfa-listele.png') 0 -100px;cursor:default;}

/* Form */ 
.form_genel {width:100%;float:left;margin:5px 0;font-family:Arial;font-size:12px;color:#272727;}
.form_baslik {width:140px;float:left;padding:0 10px 0 0;font-weight:700;text-align:right;line-height:30px;}
.form_zorunlu {float:left;margin-left:5px;color:#dc2025;font-weight:700;font-size:15px;}
.form_input {float:left;width:150px;height:20px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_textarea {float:left;width:200px;height:80px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:#fff url('images/form-input.png') center top repeat-x;}
.form_select {float:left;width:160px;height:32px;line-height:32px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_guvenlik {float:left;margin-left:5px;}
.form_submit {width:82px;height:30px;float:left;line-height:30px;font-weight:700;font-size:14px;padding:0;margin:0;border:none;color:#fff;cursor:pointer;background:#36537d}
.form_submit:hover {background-position:0 -30px;color:#fff;}
.form_uyari {font-weight:700;font-size:11px;color:red;}

/* Form */ 
.form_genel2 {width:100%;float:left;margin:0px 0;font-family:Arial;font-size:11px;color:#272727;}
.form_baslik2 {width:140px;float:left;padding:0 10px 0 0;font-weight:700;text-align:left;line-height:16px;}
.form_zorunlu2 {float:left;margin-left:5px;color:#dc2025;font-weight:700;font-size:15px;}
.form_input2 {float:left;width:150px;height:10px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}

.form_input3 {float:left;width:90px;height:10px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}

.form_textarea2 {float:left;width:200px;height:80px;line-height:20px;padding:5px;margin:0;border:1px solid #d5d5d5;background:#fff url('images/form-input.png') center top repeat-x;}
.form_select2 {float:left;width:160px;height:32px;line-height:32px;padding:5px;margin:0;border:1px solid #d5d5d5;background:url('images/form-input.png') center top repeat-x;}
.form_guvenlik2 {float:left;margin-left:5px;}
.form_submit2 {width:61px;height:23px;float:left;line-height:4px;font-weight:700;font-size:12px;padding:0;margin:0;border:none;color:#fff;cursor:pointer;text-indent:-99999px;background:url('images/gonder.png')no-repeat;margin-top: -3px;}
 
.form_uyari2 {font-weight:700;font-size:11px;color:red;float:left}

.form_submitbayro{float:left;padding:5px 10px;background:#385783;color:#fff;border:none;font-size:13px;cursor:pointer;border-radius:5px}


.haberler_yirmili {width:86px;height:14px;float:left;border:1px solid #ccc;border-top:none;padding:7px 106px;background:url('images/haberler-yirmili-bg.png') 0 0 repeat-x;}
.haberler_yirmili .geri_don {width:10px;height:14px;float:left;background:url('images/geri-ileri-don.png') 0 0 no-repeat;cursor:pointer;text-indent:-99999px;}
.haberler_yirmili .geri_don:hover {background-position:0 -14px;}
.haberler_yirmili .ileri_git {width:10px;height:14px;float:left;background:url('images/geri-ileri-don.png') -10px 0 no-repeat;cursor:pointer;text-indent:-99999px;}
.haberler_yirmili .ileri_git:hover {background-position:-10px -14px;}

.etiketler_list {float:left;margin:0;}
.etiketler_list li {float:left;margin:0 3px 0 0;}
.etiketler_list li a{display:block;width:auto;height:14px;line-height:14px;float:left;padding:3px 5px;font-family:Tahoma;font-weight:400;font-size:11px;}
.etiketler_list li a.etiket1{color:#fff;background:#6488d8;}
.etiketler_list li a.etiket2{color:#fff;background:#35a7ae;}
.etiketler_list li a.etiket3{color:#fff;background:#35ce4a;}
.etiketler_list li a.etiket4{color:#fff;background:#7979ff;}
.etiketler_list li a.etiket5{color:#fff;background:#335ab0;}
.etiketler_list li a.etiket6{color:#fff;background:#ff8a00;}
.etiketler_list li a.etiket7{color:#fff;background:#b3298b;}
.etiketler_list li a.etiket8{color:#fff;background:#656565;}
.etiketler_list li a.etiket9{color:#fff;background:#479229;}
.etiketler_list li a.etiket10{color:#fff;background:#dc2025;}
.etiketler_list li a:hover {color:#fff;background:#212121;}

.haberler_yorum_baslik {width:100%;float:left;height:40px;padding:0 0 10px 0;margin:0 0 10px 0;border-bottom:1px solid #ccc;}
.haberler_yorum_baslik span.baslik {width:auto;float:left;height:40px;line-height:20px;font-family:Arial;font-weight:700;font-size:14px;color:#dc2025;}
.haberler_yorum_baslik span.yorumyaz {width:auto;float:right;padding:5px 0;}
.haberler_yorum_baslik span.yorumyaz a.yorumbuton {display:block;width:132px;height:30px;background:url('images/button.png') -82px 0 no-repeat;text-indent:-99999px;}
.haberler_yorum_baslik span.yorumyaz a:hover.yorumbuton {background-position:-82px -30px;}

.haberler_yorum_icerik {width:100%;float:left;height:auto;padding:0;margin:0;}
.haberler_yorum_icerik span.yorumyaz {width:100%;float:left;padding:5px 0;}
.haberler_yorum_icerik span.yorumyaz span.ilkyorum {width:100%;float:left;margin:0 0 10px 0;font-family:Arial;font-weight:400;font-size:15px;color:#dc2025;}
.haberler_yorum_icerik span.yorumyaz a.yorumbuton {float:left;width:202px;height:30px;background:url('images/button.png') -214px 0 no-repeat;text-indent:-99999px;}
.haberler_yorum_icerik span.yorumyaz a:hover.yorumbuton {background-position:-214px -30px;}
.haberler_yorum_icerik_ul {width:100%;float:left;}
.haberler_yorum_icerik_ul li {width:100%;float:left;padding:15px 0;border-top:1px dashed #ccc;}
.haberler_yorum_icerik_ul li:first-child {border-top:none;}
.haberler_yorum_icerik_ul li span.baslik {width:100%;float:left;padding:5px 0;}
.haberler_yorum_icerik_ul li span.baslik span.adsoyad {width:auto;float:left;line-height:20px;font-family:Arial;font-weight:700;font-size:15px;color:#212121;}
.haberler_yorum_icerik_ul li span.baslik span.tarihsaat {width:auto;float:left;line-height:20px;margin:0 10px;font-family:Arial;font-weight:400;font-size:11px;color:#888;}
.haberler_yorum_icerik_ul li span.mesaj {width:100%;float:left;line-height:20px;font-family:Arial;font-weight:400;font-size:13px;color:#666;}

.ziyaretci_defteri_baslik {width:100%;float:left;height:30px;padding:0 0 10px 0;margin:0 0 10px 0;border-bottom:1px solid #e1e1e1;}
.ziyaretci_defteri_baslik span.baslik {width:450px;float:left;height:30px;font-family:Arial;}
.ziyaretci_defteri_baslik span.baslik span.yorum {width:100%;float:left;line-height:30px;font-weight:400;font-size:10px;color:#959595;}
.ziyaretci_defteri_baslik span.yorumyaz {width:auto;float:right;padding:0;}
.ziyaretci_defteri_baslik span.yorumyaz a {display:block;width:132px;height:30px;background:url('images/button.png') -82px 0 no-repeat;text-indent:-99999px;cursor:pointer;}
.ziyaretci_defteri_baslik span.yorumyaz a:hover {background-position:-82px -30px;}

.ziyaretci_defteri_icerik {width:100%;float:left;height:auto;padding:0;margin:0;}
.ziyaretci_defteri_icerik span.yorumyaz {width:100%;float:left;padding:0 0 5px 0;}
.ziyaretci_defteri_icerik span.yorumyaz span.ilkyorum {width:100%;float:left;margin:0 0 10px 0;font-family:Arial;font-weight:400;font-size:12px;color:#000;}
.ziyaretci_defteri_icerik span.yorumyaz a {float:left;width:202px;height:30px;background:url('images/button.png') -214px 0 no-repeat;text-indent:-99999px;cursor:pointer;}
.ziyaretci_defteri_icerik span.yorumyaz a:hover {background-position:-214px -30px;}
.ziyaretci_defteri_icerik_ul {width:100%;float:left;}
.ziyaretci_defteri_icerik_ul li {width:100%;float:left;padding:15px 0;border-top:1px dotted #ccc;}
.ziyaretci_defteri_icerik_ul li:first-child {border-top:none;}
.ziyaretci_defteri_icerik_ul li span.baslik {width:100%;float:left;padding:5px 0;}
.ziyaretci_defteri_icerik_ul li span.baslik span.adsoyad {width:auto;float:left;line-height:20px;font-family:Arial;font-weight:700;font-size:15px;color:#212121;}
.ziyaretci_defteri_icerik_ul li span.baslik span.tarihsaat {width:auto;float:left;line-height:20px;margin:0 10px;font-family:Arial;font-weight:400;font-size:11px;color:#888;}
.ziyaretci_defteri_icerik_ul li span.mesaj {width:100%;float:left;line-height:20px;font-family:Arial;font-weight:400;font-size:13px;color:#666;}

.anket_genel {width:100%;float:left;background-color:#fff;}
.anket_genel span.padding {display:block;padding:10px;}
.anket_genel span.padding span.baslik {width:100%;float:left;padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px solid #ccc;font-family:Arial;font-weight:700;}
.anket_genel span.padding span.form {width:100%;float:left;margin:0 0 5px 0;}
.anket_genel span.padding span.form input {width:14px;height:14px;float:left;padding:0;margin:0;}
.anket_genel span.padding span.form label {height:14px;float:left;line-height:14px;padding:0;padding:0 0 0 5px;}
.anket_genel span.padding span.sonuc {width:100%;float:left;margin:0 0 5px 0;}
.anket_genel span.padding span.sonuc label {height:14px;float:left;line-height:14px;padding:0;padding:0;}
.anket_genel span.padding span.sonuc label.left {float:left;}
.anket_genel span.padding span.sonuc label.right {float:right;}
.anket_genel span.padding span.toplamsonuc {width:100%;float:left;margin:0 0 10px 0;font-weight:700;}
.anket_genel span.padding input.button {width:auto;height:20px;float:left;line-height:20px;padding:0 5px;margin:0 3px 10px 0;border:none;background:#000;font-family:Arial;font-weight:400;font-size:12px;color:#fff;cursor:pointer;}
.anket_genel span.padding input.button:hover {background-color:#353535;}
.anket_genel span.padding span.anketfail {width:100%;float:left;padding:0 0 5px 0;font-family:Arial;font-size:12px;color:#dc2025;}